Translations:Faq/General/033/3/en

From The Document Foundation Wiki
Jump to navigation Jump to search

For the email client to work with LibreOffice, you must have Java installed and it must be recognized by LibreOffice.